Bug 144594 - Typing monitor mungs cursor under Fedora RC3
Typing monitor mungs cursor under Fedora RC3
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
3
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Control Center Maintainer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-08 23:20 EST by Charlie Martin
Modified: 2008-02-03 17:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-03 17:45:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Charlie Martin 2005-01-08 23:20:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
The typing monitor (Typing Monitor 2.8.0) under Fedora Core 3 (updated
today) causes the mouse cursor to become invisible after a typing break.

To replicate:

 - set typing monitor (via, eg, keyboard preferences)
 - let monitor active or activate with Right-CLICK -> 'Take a break'
 - wait out the pause

cursor will no longer be visible, and clicks are no longer observed or
passed to applications.  However, the 'find cursor' operation will
show the concentric diamonds.

(PS.  'About' shows richard@imendio.com as author.  I'll also send a
note to that address.)



Version-Release number of selected component (if applicable):
gnome-panel-2.8.1-3

How reproducible:
Always

Steps to Reproduce:
 - set typing monitor (via, eg, keyboard preferences)
 - let monitor active or activate with Right-CLICK -> 'Take a break'
 - wait out the pause 

Actual Results:  Mouse cursor invisible, keyboard focus no longer
available, cursor locator identifies a spot on monitor.  Restarting X
server necessary to recover.

Expected Results:  Cursor comes back after wait.

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:36:50 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 petrosyan 2008-02-03 17:45:39 EST
I can not reproduce this bug in Fedora 8 with gnome-terminal-2.18.3-1.fc8.

Fedora Core 3 is not maintained anymore if you can reproduce this bug in Fedora
7 or Fedora 8 please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.